* {
  margin: 0;
  padding: 0;
}
.body {
  width: 1280px;
}
.list {
  text-align: center;
  padding: 25px;
}
.list-option {
  display: inline;
  margin-left: 50px;
}
.list-option :first-child {
  margin-left: 0;
}
.link {
  text-decoration: none;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: bold;
  color: red;
}
.photo {
  background-image: url("../IMG/2021-09-25\ 17.38.53.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  width: 1280px;
  height: 789px;
}
.heading {
  text-align: center;
  padding: 48px 253px 38px 253px;
  height: 29px;
  text-transform: uppercase;
  font-style: normal;
  color: #373737;
}
.section1 {
  text-align: center;
  padding: 0 67.5px;
  line-height: 26px;
  font-style: normal;
  color: #373737;
}
.section2 {
  text-align: center;
  padding: 28px 67.5px 66px 67.5px;
  line-height: 26px;
  font-style: normal;
  color: #373737;
}
.button {
  display: flex;
  justify-content: center;
}
.useful-botton {
  padding: 18px 43.5px 17px 42.5px;
  font-size: 12px;
  line-height: 12px;
  font-weight: 700px;
  border: #ff0000;
  background-color: #ff0000;
  font-style: normal;
  text-transform: uppercase;
  color: #ffffff;
}
.footer {
  width: 1070px;
  margin-bottom: 29px;
  padding-top: 82px;
}
.underwriting {
  text-align: right;
  font-style: normal;
  font-weight: 700;
  line-height: 20px;
  color: #373737;
}
